RubyGems Navigation menu

cybrid_api_bank_ruby 0.117.8

View our documentation at https://github.com/Cybrid-app/cybrid-api-bank-ruby/

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.118.86 - July 22, 2024 (7.5 MB)
  2. 0.118.85 - July 18, 2024 (7.5 MB)
  3. 0.118.80 - July 16, 2024 (7.5 MB)
  4. 0.118.79 - July 16, 2024 (7.5 MB)
  5. 0.118.77 - July 12, 2024 (7.5 MB)
  6. 0.117.8 - May 23, 2024 (9.2 MB)
显示所有版本 (共 1701 个)

Runtime 依赖 (1):

typhoeus ~> 1.0, >= 1.0.1

Development 依赖 (1):

rspec ~> 3.6, >= 3.6.0

业主:

推送:

作者:

  • Cybrid

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 796,069

这个版本 185

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.4

链接: